<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_orderstatusModel")) {
    /**
     * Class WpBookingPro_OrderStatusModel
     */
    class WpBookingPro_orderstatusModel extends WoobookingModelList
    {
        /**
         * @var string
         */
        public $table_name = "order_status";
        public $context = "orderstatus";
    }
}
